Seems like upgrading to SP2 has broken our iFolder 3 Web Access. "Can't Communicate with ifolder server".

I want to re-run the yast ifolder 3 web config but when I do it says "Product Novell iFolder 3 Web Access 3.x can not be installed and/or configured until the following products are installed: ["Novell OES Base"] Do you want to install them too? Answering gives you a screen that says rpms for Novell yast2 modules need to be installed however the install fails.

This is an original OES Linux server that has been patched to OES Linux SP2.